
TextCritical.net - Feature #2829

Feature # 2784 (Closed): Ability to read multiple works

Test functionality

07/10/2020 09:53 PM - Luke Murphey

Status: Closed Start date: 07/10/2020

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.4.0   

Description

History

#1 - 07/10/2020 09:55 PM - Luke Murphey

See https://lukemurphey.net/projects/ancient-text-reader/wiki/Test_Plan

#2 - 07/12/2020 04:17 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
